Results 1 to 5 of 5

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: TinyUmbrella SHSH question?

  1. #1
    Default TinyUmbrella SHSH question?
    I'm currently jailbroken w/ Spirit on 3.1.3 / old bootrom...

    For awhile it has said my TSS request was pending on saurik's server, so I wanted to manually save my SHSH before I tried using sn0wbreeze 1.6.2. to JB / unlock iOS4.0...

    I had already added the wizwoo repo along with Spirit2Pwn before I decided to manually save my SHSH...... when I had tried to use TinyUmbrella it detects my phone as a 4.0 and saves it as a 4.0 SHSH and not a 3.1.3 which I am currently on. It says my device is not supported for 3.1.3 when I tried it with that???

    I'm not sure if I'm understanding this correctly but do I have a problem here?

  2. #2
    When did you first send the TSS request? I did mine 2 weeks ago after 4.0 came out and now i'm only signed for 4.0. That happened because apple stopped doing 3.1.3 right when 4.0 came out so we're pretty much SOL

  3. #3
    Ah okay, yeah, I sent mine at around the same time as well...

    So what exactly do I have? After I used TinyUmbrella on 3.1.3 and backed up the SHSH, in Cydia it says I have 4.0 SHSH on file. I'm just confused because I'm still on 3.1.3? What exactly is this SHSH good for?


    EDIT:

    Okay and now that I have JB'd / Unlocked 4.0.... do I need to save this new SHSH ??
    Last edited by rayder; 2010-07-04 at 10:45 PM.

  4. #4
    The SHSH's are used to be able to downgrade. Say you have 3.1.3 shsh's you would be able to downgrade to 3.1.3. Now that you have 4.0 shsh's you will be able to do downgrade to 4.0 once some new firmware upgrades come out.

  5. #5
    Retired Moderator j3st3r's Avatar
    Join Date
    Mar 2008
    Location
    Louisiana
    Posts
    2,447
    Thanks
    42
    Thanked 405 Times in 395 Posts

    shsh's are generated by apple for the current firmware they are signing, even though you are still on 3.1.3 apple is only signing 4.0, that's why you can only get your 4.0 shsh's

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •